; SuperTile definition generated by TileExtract

SuperTile_37:
defb 57, 58, 80, 29
SuperTile_37_ATTR:
defb  33, 33, 33, 34

SuperTile_38:
defb 59, 60, 30, 81
SuperTile_38_ATTR:
defb  33, 33, 35, 32

SuperTile_39:
defb 61, 62, 82, 83
SuperTile_39_ATTR:
defb  33, 32, 32, 32

SuperTile_40:
defb 63, 64, 84, 85
SuperTile_40_ATTR:
defb  32, 32, 32, 32

SuperTile_41:
defb 65, 66, 86, 87
SuperTile_41_ATTR:
defb  14, 12, 12, 4

SuperTile_42:
defb 67, 67, 35, 36
SuperTile_42_ATTR:
defb  33, 33, 71, 69

SuperTile_43:
defb 68, 69, 88, 89
SuperTile_43_ATTR:
defb  71, 7, 71, 7

SuperTile_44:
defb 70, 71, 90, 91
SuperTile_44_ATTR:
defb  71, 7, 71, 7

SuperTile_45:
defb 72, 73, 92, 93
SuperTile_45_ATTR:
defb  71, 7, 71, 7

SuperTile_46:
defb 74, 75, 94, 95
SuperTile_46_ATTR:
defb  71, 7, 71, 7

SuperTile_47:
defb 31, 32, 35, 36
SuperTile_47_ATTR:
defb  71, 7, 7, 5

SuperTile_48:
defb 76, 76, 35, 36
SuperTile_48_ATTR:
defb  71, 71, 7, 5

SuperTile_49:
defb 77, 40, 96, 97
SuperTile_49_ATTR:
defb  71, 7, 7, 7

SuperTile_50:
defb 24, 24, 98, 98
SuperTile_50_ATTR:
defb  1, 1, 1, 1

SuperTile_51:
defb 78, 1, 99, 100
SuperTile_51_ATTR:
defb  74, 65, 66, 74

SuperTile_52:
defb 1, 79, 101, 102
SuperTile_52_ATTR:
defb  72, 66, 66, 74

SuperTile_53:
defb 103, 104, 77, 120
SuperTile_53_ATTR:
defb  2, 2, 66, 66

SuperTile_54:
defb 104, 105, 120, 40
SuperTile_54_ATTR:
defb  2, 2, 66, 2

SuperTile_55:
defb 106, 37, 107, 108
SuperTile_55_ATTR:
defb  2, 2, 2, 66

SuperTile_56:
defb 107, 108, 121, 122
SuperTile_56_ATTR:
defb  2, 66, 2, 66

SuperTile_57:
defb 109, 110, 96, 123
SuperTile_57_ATTR:
defb  66, 66, 2, 2

SuperTile_58:
defb 110, 111, 123, 97
SuperTile_58_ATTR:
defb  66, 2, 2, 2

SuperTile_59:
defb 112, 113, 114, 115
SuperTile_59_ATTR:
defb  2, 2, 66, 2

SuperTile_60:
defb 114, 115, 124, 125
SuperTile_60_ATTR:
defb  66, 2, 66, 2

SuperTile_61:
defb 116, 116, 126, 126
SuperTile_61_ATTR:
defb  112, 112, 48, 48

SuperTile_62:
defb 117, 117, 116, 116
SuperTile_62_ATTR:
defb  48, 48, 112, 112

SuperTile_63:
defb 103, 104, 77, 120
SuperTile_63_ATTR:
defb  71, 71, 71, 7

SuperTile_64:
defb 104, 104, 120, 120
SuperTile_64_ATTR:
defb  71, 71, 7, 7

SuperTile_65:
defb 104, 105, 120, 40
SuperTile_65_ATTR:
defb  71, 7, 7, 7

SuperTile_66:
defb 37, 57, 47, 104
SuperTile_66_ATTR:
defb  70, 1, 6, 65

SuperTile_67:
defb 118, 119, 104, 104
SuperTile_67_ATTR:
defb  214, 214, 65, 65

SuperTile_68:
defb 60, 40, 104, 50
SuperTile_68_ATTR:
defb  1, 70, 65, 6

SuperTile_69:
defb 77, 120, 136, 0
SuperTile_69_ATTR:
defb  66, 66, 120, 120

SuperTile_70:
defb 120, 40, 0, 139
SuperTile_70_ATTR:
defb  66, 2, 120, 56

SuperTile_71:
defb 127, 128, 140, 18
SuperTile_71_ATTR:
defb  61, 61, 125, 111

SuperTile_72:
defb 128, 129, 141, 142
SuperTile_72_ATTR:
defb  61, 61, 47, 61

SuperTile_73:
defb 13, 22, 127, 128
SuperTile_73_ATTR:
defb  127, 127, 120, 120

SuperTile_74:
defb 6, 15, 128, 129
SuperTile_74_ATTR:
defb  63, 63, 56, 56

SuperTile_75:
defb 104, 104, 131, 131
SuperTile_75_ATTR:
defb  2, 2, 2, 2

SuperTile_76:
defb 106, 2, 107, 131
SuperTile_76_ATTR:
defb  2, 65, 2, 2

SuperTile_77:
defb 1, 130, 132, 133
SuperTile_77_ATTR:
defb  72, 2, 2, 2

SuperTile_78:
defb 104, 104, 132, 132
SuperTile_78_ATTR:
defb  2, 2, 2, 2

SuperTile_79:
defb 107, 131, 107, 131
SuperTile_79_ATTR:
defb  2, 2, 2, 2

SuperTile_80:
defb 132, 133, 132, 133
SuperTile_80_ATTR:
defb  2, 2, 2, 2

SuperTile_81:
defb 24, 24, 98, 98
SuperTile_81_ATTR:
defb  13, 13, 13, 13

SuperTile_82:
defb 134, 135, 143, 144
SuperTile_82_ATTR:
defb  71, 7, 67, 66

SuperTile_83:
defb 136, 137, 145, 0
SuperTile_83_ATTR:
defb  120, 120, 120, 120

SuperTile_84:
defb 138, 137, 146, 0
SuperTile_84_ATTR:
defb  121, 120, 125, 120

SuperTile_85:
defb 0, 139, 0, 145
SuperTile_85_ATTR:
defb  120, 120, 120, 120

SuperTile_86:
defb 138, 146, 145, 0
SuperTile_86_ATTR:
defb  121, 125, 120, 125

SuperTile_87:
defb 147, 148, 146, 0
SuperTile_87_ATTR:
defb  123, 122, 125, 126

SuperTile_88:
defb 149, 147, 146, 0
SuperTile_88_ATTR:
defb  123, 123, 125, 124

SuperTile_89:
defb 150, 149, 146, 0
SuperTile_89_ATTR:
defb  122, 123, 125, 120

SuperTile_90:
defb 146, 138, 158, 145
SuperTile_90_ATTR:
defb  125, 121, 124, 120

SuperTile_91:
defb 0, 137, 127, 128
SuperTile_91_ATTR:
defb  120, 120, 120, 120

SuperTile_92:
defb 138, 137, 128, 128
SuperTile_92_ATTR:
defb  121, 120, 120, 120

SuperTile_93:
defb 151, 0, 128, 129
SuperTile_93_ATTR:
defb  124, 120, 120, 120

SuperTile_94:
defb 103, 105, 3, 159
SuperTile_94_ATTR:
defb  71, 70, 70, 6

SuperTile_95:
defb 152, 153, 160, 161
SuperTile_95_ATTR:
defb  70, 6, 6, 6

SuperTile_96:
defb 154, 154, 162, 162
SuperTile_96_ATTR:
defb  71, 71, 6, 6

SuperTile_97:
defb 103, 104, 163, 164
SuperTile_97_ATTR:
defb  67, 67, 67, 66

SuperTile_98:
defb 104, 105, 164, 165
SuperTile_98_ATTR:
defb  67, 66, 66, 2

SuperTile_99:
defb 155, 156, 166, 167
SuperTile_99_ATTR:
defb  67, 66, 67, 66

SuperTile_100:
defb 156, 157, 167, 168
SuperTile_100_ATTR:
defb  66, 2, 66, 2

SuperTile_101:
defb 103, 104, 166, 167
SuperTile_101_ATTR:
defb  67, 67, 66, 2

SuperTile_102:
defb 104, 105, 167, 168
SuperTile_102_ATTR:
defb  67, 3, 2, 2

SuperTile_103:
defb 103, 105, 166, 168
SuperTile_103_ATTR:
defb  67, 3, 66, 2

SuperTile_104:
defb 0, 169, 172, 173
SuperTile_104_ATTR:
defb  80, 87, 80, 80

SuperTile_105:
defb 169, 0, 173, 172
SuperTile_105_ATTR:
defb  87, 87, 80, 80

SuperTile_106:
defb 0, 0, 173, 173
SuperTile_106_ATTR:
defb  87, 87, 80, 80

SuperTile_107:
defb 158, 131, 143, 144
SuperTile_107_ATTR:
defb  87, 87, 86, 86

SuperTile_108:
defb 0, 0, 169, 169
SuperTile_108_ATTR:
defb  87, 87, 87, 87

SuperTile_109:
defb 158, 154, 174, 146
SuperTile_109_ATTR:
defb  87, 87, 85, 84

SuperTile_110:
defb 0, 0, 172, 173
SuperTile_110_ATTR:
defb  87, 87, 80, 80

SuperTile_111:
defb 0, 0, 173, 172
SuperTile_111_ATTR:
defb  87, 87, 80, 80

SuperTile_112:
defb 170, 171, 170, 171
SuperTile_112_ATTR:
defb  86, 22, 86, 22

SuperTile_113:
defb 0, 0, 0, 0
SuperTile_113_ATTR:
defb  87, 87, 87, 87

SuperTile_114:
defb 158, 158, 151, 151
SuperTile_114_ATTR:
defb  85, 85, 17, 17

SuperTile_115:
defb 0, 0, 154, 138
SuperTile_115_ATTR:
defb  87, 87, 85, 80

SuperTile_116:
defb 158, 158, 158, 158
SuperTile_116_ATTR:
defb  68, 68, 68, 68

SuperTile_117:
defb 158, 158, 151, 151
SuperTile_117_ATTR:
defb  68, 68, 4, 4

SuperTile_118:
defb 147, 148, 166, 167
SuperTile_118_ATTR:
defb  86, 87, 66, 66

SuperTile_119:
defb 149, 146, 167, 168
SuperTile_119_ATTR:
defb  86, 85, 66, 66

SuperTile_120:
defb 175, 0, 0, 175
SuperTile_120_ATTR:
defb  10, 10, 10, 10

SuperTile_121:
defb 175, 0, 166, 168
SuperTile_121_ATTR:
defb  10, 10, 66, 66

SuperTile_122:
defb 37, 40, 47, 50
SuperTile_122_ATTR:
defb  65, 65, 65, 65

SuperTile_123:
defb 176, 177, 176, 177
SuperTile_123_ATTR:
defb  48, 112, 48, 112

SuperTile_124:
defb 177, 178, 177, 178
SuperTile_124_ATTR:
defb  112, 48, 112, 48

SuperTile_125:
defb 179, 180, 193, 194
SuperTile_125_ATTR:
defb  66, 69, 69, 5

SuperTile_126:
defb 181, 181, 195, 196
SuperTile_126_ATTR:
defb  69, 69, 5, 5

SuperTile_127:
defb 182, 179, 197, 198
SuperTile_127_ATTR:
defb  69, 66, 5, 69

SuperTile_128:
defb 183, 184, 183, 199
SuperTile_128_ATTR:
defb  69, 5, 69, 5

SuperTile_129:
defb 185, 186, 200, 186
SuperTile_129_ATTR:
defb  5, 69, 5, 69

SuperTile_130:
defb 187, 188, 179, 201
SuperTile_130_ATTR:
defb  69, 5, 66, 69

SuperTile_131:
defb 189, 190, 202, 202
SuperTile_131_ATTR:
defb  5, 5, 69, 69

SuperTile_132:
defb 191, 192, 203, 179
SuperTile_132_ATTR:
defb  5, 69, 69, 66

SuperTile_133:
defb 204, 184, 204, 199
SuperTile_133_ATTR:
defb  85, 5, 85, 5

SuperTile_134:
defb 185, 205, 200, 205
SuperTile_134_ATTR:
defb  5, 85, 5, 85

SuperTile_135:
defb 189, 190, 219, 219
SuperTile_135_ATTR:
defb  5, 5, 85, 85

SuperTile_136:
defb 206, 206, 195, 196
SuperTile_136_ATTR:
defb  85, 85, 5, 5

SuperTile_137:
defb 152, 153, 220, 221
SuperTile_137_ATTR:
defb  70, 6, 6, 6

SuperTile_138:
defb 207, 208, 210, 216
SuperTile_138_ATTR:
defb  104, 104, 104, 40

SuperTile_139:
defb 208, 208, 222, 222
SuperTile_139_ATTR:
defb  104, 104, 40, 40

SuperTile_140:
defb 208, 209, 214, 213
SuperTile_140_ATTR:
defb  104, 104, 40, 104

SuperTile_141:
defb 210, 211, 210, 211
SuperTile_141_ATTR:
defb  104, 40, 104, 40

SuperTile_142:
defb 212, 213, 212, 213
SuperTile_142_ATTR:
defb  40, 104, 40, 104

SuperTile_143:
defb 210, 214, 209, 223
SuperTile_143_ATTR:
defb  104, 40, 104, 104

SuperTile_144:
defb 215, 215, 223, 223
SuperTile_144_ATTR:
defb  40, 40, 104, 104

SuperTile_145:
defb 216, 213, 223, 207
SuperTile_145_ATTR:
defb  40, 104, 104, 104

SuperTile_146:
defb 76, 76, 222, 222
SuperTile_146_ATTR:
defb  71, 71, 40, 40

SuperTile_147:
defb 217, 211, 217, 211
SuperTile_147_ATTR:
defb  71, 40, 71, 40

SuperTile_148:
defb 212, 218, 212, 218
SuperTile_148_ATTR:
defb  40, 71, 40, 71

SuperTile_149:
defb 224, 225, 227, 224
SuperTile_149_ATTR:
defb  68, 68, 68, 4

SuperTile_150:
defb 225, 225, 142, 142
SuperTile_150_ATTR:
defb  68, 68, 4, 4

SuperTile_151:
defb 225, 226, 226, 230
SuperTile_151_ATTR:
defb  68, 68, 4, 68

SuperTile_152:
defb 227, 228, 227, 228
SuperTile_152_ATTR:
defb  68, 4, 68, 4

SuperTile_153:
defb 229, 230, 229, 230
SuperTile_153_ATTR:
defb  4, 68, 4, 68

SuperTile_154:
defb 227, 226, 226, 232
SuperTile_154_ATTR:
defb  68, 4, 68, 68

SuperTile_155:
defb 140, 140, 232, 232
SuperTile_155_ATTR:
defb  4, 4, 68, 68

SuperTile_156:
defb 224, 230, 232, 224
SuperTile_156_ATTR:
defb  4, 68, 68, 68

SuperTile_157:
defb 217, 228, 217, 228
SuperTile_157_ATTR:
defb  71, 4, 71, 4

SuperTile_158:
defb 231, 218, 231, 218
SuperTile_158_ATTR:
defb  4, 71, 4, 71

SuperTile_159:
defb 76, 76, 142, 142
SuperTile_159_ATTR:
defb  71, 71, 4, 4

SuperTile_160:
defb 207, 208, 210, 216
SuperTile_160_ATTR:
defb  80, 80, 80, 16

SuperTile_161:
defb 208, 208, 222, 222
SuperTile_161_ATTR:
defb  80, 80, 16, 16

SuperTile_162:
defb 208, 209, 214, 213
SuperTile_162_ATTR:
defb  80, 80, 16, 80

SuperTile_163:
defb 210, 211, 210, 211
SuperTile_163_ATTR:
defb  80, 16, 80, 16

SuperTile_164:
defb 212, 213, 212, 213
SuperTile_164_ATTR:
defb  16, 80, 16, 80

SuperTile_165:
defb 210, 214, 209, 223
SuperTile_165_ATTR:
defb  80, 16, 80, 80

SuperTile_166:
defb 215, 215, 223, 223
SuperTile_166_ATTR:
defb  16, 16, 80, 80

SuperTile_167:
defb 216, 213, 223, 207
SuperTile_167_ATTR:
defb  16, 80, 80, 80

SuperTile_168:
defb 76, 76, 222, 222
SuperTile_168_ATTR:
defb  71, 71, 16, 16

SuperTile_169:
defb 217, 211, 217, 211
SuperTile_169_ATTR:
defb  71, 16, 71, 16

SuperTile_170:
defb 212, 218, 212, 218
SuperTile_170_ATTR:
defb  16, 71, 16, 71

SuperTile_171:
defb 224, 225, 227, 224
SuperTile_171_ATTR:
defb  67, 67, 67, 3

SuperTile_172:
defb 225, 225, 142, 142
SuperTile_172_ATTR:
defb  67, 67, 3, 3

SuperTile_173:
defb 225, 226, 226, 230
SuperTile_173_ATTR:
defb  67, 67, 3, 67

SuperTile_174:
defb 227, 228, 227, 228
SuperTile_174_ATTR:
defb  67, 3, 67, 3

SuperTile_175:
defb 229, 230, 229, 230
SuperTile_175_ATTR:
defb  3, 67, 3, 67

SuperTile_176:
defb 227, 226, 226, 232
SuperTile_176_ATTR:
defb  67, 3, 67, 67

SuperTile_177:
defb 140, 140, 232, 232
SuperTile_177_ATTR:
defb  3, 3, 67, 67

SuperTile_178:
defb 224, 230, 232, 224
SuperTile_178_ATTR:
defb  3, 67, 67, 67

SuperTile_179:
defb 217, 228, 217, 228
SuperTile_179_ATTR:
defb  71, 3, 71, 3

SuperTile_180:
defb 231, 218, 231, 218
SuperTile_180_ATTR:
defb  3, 71, 3, 71

SuperTile_181:
defb 76, 76, 142, 142
SuperTile_181_ATTR:
defb  71, 71, 3, 3

SuperTile_182:
defb 233, 234, 233, 234
SuperTile_182_ATTR:
defb  84, 20, 84, 20

SuperTile_183:
defb 103, 105, 241, 242
SuperTile_183_ATTR:
defb  71, 70, 70, 6

SuperTile_184:
defb 235, 236, 243, 244
SuperTile_184_ATTR:
defb  70, 6, 6, 6

SuperTile_185:
defb 103, 105, 237, 238
SuperTile_185_ATTR:
defb  71, 70, 70, 6

SuperTile_186:
defb 237, 238, 243, 244
SuperTile_186_ATTR:
defb  70, 6, 6, 6

SuperTile_187:
defb 179, 184, 195, 194
SuperTile_187_ATTR:
defb  66, 5, 5, 5

SuperTile_188:
defb 185, 179, 197, 196
SuperTile_188_ATTR:
defb  5, 66, 5, 5

SuperTile_189:
defb 189, 188, 179, 199
SuperTile_189_ATTR:
defb  5, 5, 66, 5

SuperTile_190:
defb 191, 189, 200, 179
SuperTile_190_ATTR:
defb  5, 5, 5, 66

SuperTile_191:
defb 239, 239, 223, 223
SuperTile_191_ATTR:
defb  127, 127, 87, 87

SuperTile_192:
defb 208, 208, 239, 239
SuperTile_192_ATTR:
defb  87, 87, 127, 127

SuperTile_193:
defb 134, 135, 0, 0
SuperTile_193_ATTR:
defb  71, 7, 87, 87

SuperTile_194:
defb 103, 104, 163, 164
SuperTile_194_ATTR:
defb  3, 3, 3, 3

SuperTile_195:
defb 104, 105, 164, 165
SuperTile_195_ATTR:
defb  3, 3, 3, 3

SuperTile_196:
defb 127, 240, 140, 245
SuperTile_196_ATTR:
defb  61, 70, 125, 71

SuperTile_197:
defb 246, 129, 248, 142
SuperTile_197_ATTR:
defb  70, 61, 7, 61

SuperTile_198:
defb 103, 105, 241, 249
SuperTile_198_ATTR:
defb  71, 70, 70, 4

SuperTile_199:
defb 235, 247, 243, 244
SuperTile_199_ATTR:
defb  70, 4, 6, 6

SuperTile_200:
defb 0, 0, 0, 0
SuperTile_200_ATTR:
defb  6, 0, 6, 0

SuperTile_201:
defb 0, 0, 0, 0
SuperTile_201_ATTR:
defb  7, 7, 7, 7

